#explore-page h4 {
  font-weight: normal;
  margin-top: 4rem;
}
#explore-page .filter-content {
  padding-bottom: 80px;
}
#explore-page .disclosure-filter .btn-search {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 33px;
}
#explore-page .disclosure-filter .filter-header {
  background: #078BAF;
  padding: 15px 30px;
  color: #E0F1F4;
}
#explore-page .disclosure-filter .filter-footer {
  display: flex;
  background: #1B7C96;
  padding: 15px 30px;
  color: #7DC0D2;
}
#explore-page .disclosure-filter .filter-footer .filter-footer-text {
  flex: 1;
  font-size: 14px;
  line-height: 36px;
}
#explore-page .disclosure-filter .filter-footer .btn-clear {
  padding: 3px 15px;
}
#explore-page .disclosure-filter .filter-pages {
  background-image: linear-gradient(#1B7C96, #078BAF);
  padding: 0 30px;
  color: #E0F1F4;
}
#explore-page .disclosure-filter .filter-pages .filter-page.closed .filter-page-questions,
#explore-page .disclosure-filter .filter-pages .filter-page.closed .filter-page-header .filter-page-checkbox {
  display: none;
}
#explore-page .disclosure-filter .filter-pages .filter-page + .filter-page {
  border-top: 2px solid #4D9EB3;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-header {
  display: flex;
  font-size: 18px;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-header .filter-page-number,
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-header .filter-page-title,
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-header .filter-page-checkbox {
  padding: 15px 0;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-header .filter-page-number {
  width: 30px;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-header .filter-page-title {
  flex: 1;
  padding-right: 20px;
  cursor: pointer;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-header .filter-page-checkbox {
  width: 50px;
  text-align: right;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-questions {
  margin-left: 30px;
  font-size: 12px;
  padding-bottom: 15px;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-questions .filter-page-question {
  display: flex;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-questions .filter-page-question + .filter-page-question {
  margin-top: 3px;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-questions .filter-page-question .filter-question-title {
  flex: 1;
  padding: 2px 10px 0 0;
  line-height: 15px;
}
#explore-page .disclosure-filter .filter-pages .filter-page .filter-page-questions .filter-page-question .filter-question-checkbox {
  width: 50px;
  text-align: right;
  height: 20px;
}
#explore-page .signatory {
  margin-bottom: 20px;
}
#explore-page .signatory:hover .signatory-logo--portrait {
  border-width: 1rem;
}
#explore-page .signatory:hover .signatory-logo--landscape {
  background-size: 55%;
}
#explore-page .signatory a:hover {
  text-decoration: none;
}
#explore-page .signatory .signatory-logo {
  width: 100%;
  height: 160px;
  background-color: white;
  background-repeat: no-repeat;
  background-position: center;
}
#explore-page .signatory .signatory-logo--portrait {
  background-size: contain;
  border: 2rem solid white;
  transition: border-width 0.25s linear;
}
#explore-page .signatory .signatory-logo--landscape {
  background-size: 50%;
  transition: background-size 0.25s linear;
}
#explore-page .signatory .signatory-details {
  height: 160px;
  padding: 10px 15px;
  background-color: #F1F8FA;
  display: flex;
  flex-direction: column;
}
#explore-page .signatory .signatory-details .signatory-name {
  font-weight: bold;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 28px;
  line-height: 28px;
  white-space: nowrap;
}
#explore-page .signatory .signatory-details .signatory-description {
  font-size: 14px;
  line-height: 20px;
  flex: 1;
  overflow: hidden;
}
#explore-page .signatory .signatory-details .signatory-disclosure {
  font-size: 14px;
}
